body {
  background-color: #2F2727;
  background-image: url(images/radial_bg.png);
  background-position: center center;
  background-repeat: no-repeat;

  /* Safari 4-5, Chrome 1-9 */
  /* Can't specify a percentage size? Laaaaaame. */
  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#1a82f7), to(#2F2727));

  /* Safari 5.1+, Chrome 10+ */
  background: -webkit-radial-gradient(circle, #1a82f7, #2F2727);

  /* Firefox 3.6+ */
  background: -moz-radial-gradient(circle, #1a82f7, #2F2727);

  /* IE 10 */
  background: -ms-radial-gradient(circle, #1a82f7, #2F2727);

  /* Opera couldn't do radial gradients, then at some point they started supporting the -webkit- syntax, how it kinda does but it's kinda broken (doesn't do sizing) */
 width:100%;
 height:100%;
 color:#666;
     line-height: 1.9;
}

a{ text-decoration:none !important;}
 h4{color: #0095da;}
.container{ background:#FFF;}
@font-face {
	 font-family: 'Source Sans Pro', sans-serif;
	src: url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);
}
h2, .h2 {
    font-size:26px;
}

.box-shadows {
    box-shadow: 0 4px 30px 0 rgba(159, 159, 159, 1.2);
}
.header-bg{height:105px; width:100%; background:#FFF;
 }
  .header-contact{ margin-top:22px;}
  .header-contact li i{ font-size:20px;}
 .header-contact li{ margin-top:6px;color:666; text-align:right; font-weight:600;} 
 .header-contact li a{ color:666; text-decoration:none;}.sun {
  text-align: center;
  position: relative;
  line-height: 2;
  
}
.solar-line {
  text-align: center;
  position: relative;
  line-height: 2;
  
}
.solar-line::before {
  content: "";
  position: absolute;
  width: 30%;
  height: 1px;
  top: auto;
  left: 0;
  bottom: 0;
  right: 0;
  margin: 0 auto;
  background-color: #0095d9;
}
.solar-line::after {
  content: "";
  position: absolute;
  width: 10%;
  height: 3px;
  top: auto;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  background-color:#ff0202;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.solar-line:hover::after {
  width: 5%;
}


.solar-line2 {
  text-align: center;
  position: relative;
  line-height: 2;
  
}
.solar-line2::before {
  content: "";
  position: absolute;
  width: 15%;
  height: 1px;
  top: auto;
  left: 0;
  bottom: 0;
  right: 0;
  margin: 0 auto;
  background-color: #0095d9;
}
.solar-line2::after {
  content: "";
  position: absolute;
  width: 5%;
  height: 3px;
  top: auto;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  background-color:#ff0202;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.solar-line2:hover::after {
  width:2%;
}
.list  { padding-left:50px; padding-top:5px; list-style:none; color:#666;}
.list li { margin-bottom:10px; }
.list  li:before {    
    font-family: 'FontAwesome';
    content: '\f0da';
    margin:0 10px 0 -24px;
   color:#666  !important;
}
.menubar {
width:100%;
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#003682+0,00279e+52,003682+100 */
background: #003682; /* Old browsers */
background: -moz-linear-gradient(top,  #003682 0%, #00279e 52%, #003682 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #003682 0%,#00279e 52%,#003682 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #003682 0%,#00279e 52%,#003682 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003682', endColorstr='#003682',GradientType=0 ); /* IE6-9 */

height:40px;


}
.menuitem li{ height:40px; color:#FFF}
.menuitem li a{ text-decoration:none; line-height:40px; padding:10px 10px 10px 10px; color:#FFF; font-size:14px; text-transform:uppercase;}
.menuitem li a:hover{ color:#eba509;}
.services-bg{
	float: left;
	width: 100%;
 background: rgba(204, 204, 204, 0.21);

	position: relative;

	padding:10px 0; 
}
.services-bg:before{
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
 
}
 footer{ background:#000; height:40px;}
  footer p a{color: rgba(255, 255, 255, 0.51); text-decoration:none !important;}
 footer p{ margin-left:20px; padding:10px 10px 0px 0px; color: rgba(255, 255, 255, 0.51);}
 .zoom img:hover{-webkit-transform: scale(0.90);
-moz-transform: scale(0.90);
-o-transform: scale(0.90);
transform: scale(0.90);
-webkit-transform-origin: top right;
-moz-transform-origin: top right;
-o-transform-origin: top right;
transform-origin: top right;}
.mrg-top{ margin-top:10px;}
.contact-banner { background:url(../images/contact.jpg) no-repeat center; height:220px; background-size:cover;}
.aboutus-banner { background:url(../images/aboutus.jpg) no-repeat center; height:300px; background-size:cover;}
.automotive-banner { background:url(../images/automotive.png) no-repeat center; height:300px; background-size:cover;}
.nonauto-banner { background:url(../images/non-auto.png) no-repeat center; height:300px; background-size:cover;}
.faq-guide-banner { background:url(../images/faq-guide.png) no-repeat center; height:300px; background-size:cover;}
.product-banner { background:url(../images/product.jpg) no-repeat center; height:220px; background-size:cover;}
blockquote.bg-gray {
background:rgba(235, 235, 235, 0.54);
border: 1px solid #EBEBEB;
border-left: 5px solid #0095da;
color: #000;
height:160px;
}
 blockquote.bg-gray p{ font-size:16px; line-height:30px; font-style:italic;}
 blockquote.bg-gray p img{ padding:10px 10px 10px 10px;}
blockquote.bg-primary {
background: #c97e69;
border: 1px solid #c97e69;
border-left: 10px solid #c97e69;
color: #ffffff;
}
 
blockquote.primary {
border: 1px solid #c97e69;
border-left: 10px solid #c97e69;
}
 
blockquote.right.primary {
border-color: #c97e69;
border-left: 1px solid #c97e69;
border-right: 10px solid #c97e69;
}

.mrg-top-10{ margin-top:10px;}
.mrg-bott-20{ margin-bottom:20px;}
.mrg-top-20{ margin-top:20px;}
h3, .h3 {
    font-size: 24px;
    color: #0095da;
}

 
 
.solutions-list  { padding-left:50px; padding-top:5px; list-style:none; color:#666;}
.solutions-list { margin-bottom:10px; }
.solutions-list li{ padding-bottom:20px;}
.solutions-list li:before {    
    font-family: 'FontAwesome';
    content: '\f185';
    margin:0 10px 0 -29px;
   color:#F90  !important;
}


.form-style-8{
    font-family: 'Open Sans Condensed', arial, sans;
    width: 500px;
    padding: 30px;
    background: #FFFFFF;
    margin: 50px auto;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -webkit-box-shadow:  0px 0px 15px rgba(0, 0, 0, 0.22);

}
.form-style-8 h2{
 background: #00289d;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #FFF;
    font-size: 18px;
    font-weight: 100;
    padding:12px;
    margin: -30px -30px 30px -30px;
}
.form-style-8 input[type="text"],
.form-style-8 input[type="date"],
.form-style-8 input[type="datetime"],
.form-style-8 input[type="email"],
.form-style-8 input[type="number"],
.form-style-8 input[type="search"],
.form-style-8 input[type="time"],
.form-style-8 input[type="url"],
.form-style-8 input[type="password"],
.form-style-8 textarea,
.form-style-8 select 
{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    display: block;
    width: 100%;
    padding: 7px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-bottom: 10px;
    font: 16px Arial, Helvetica, sans-serif;
    height: 45px;
}
.form-style-8 textarea{
    resize:none;
	    height: 80px;
    overflow: hidden;
}
.form-style-8 input[type="button"], 
.form-style-8 input[type="submit"]{
    -moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
    -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
    box-shadow: inset 0px 1px 0px 0px #45D6D6;
    background-color: #2CBBBB;
    border: 1px solid #27A0A0;
    display: inline-block;
    cursor: pointer;
    color: #FFFFFF;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 14px;
    padding: 8px 18px;
    text-decoration: none;
    text-transform: uppercase;
}
.form-style-8 input[type="button"]:hover, 
.form-style-8 input[type="submit"]:hover {
    background:linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
    background-color:#34CACA;
}
.contact li{ margin-bottom:10px; font-size:15px; font-weight:400;}
.contact li a{ text-decoration:none; color:#666;}
 
	.menu_simple ul {
 
margin: 0;
 padding: 0;
 
 list-style-type: none;
 box-shadow: 0px 8px 15px rgba(75, 72, 72, 0.1);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
 
}
 
 
 
.menu_simple ul li a {
 
text-decoration: none;
 
color: white;
border-bottom:#FFF solid 1px;
 
padding: 10.5px 11px;
 
background-color: #2399f7;
 
display:block;
 
}
 
.gallery img {border: rgba(0, 149, 217, 0.46) solid 6px;    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);} 
 
.menu_simple ul li a:visited {
 background-color:#2399f7;
color: white;
 
}
 
 
 
.menu_simple ul li a:hover, .menu_simple ul li .current {
 
color: white;
 
background-color:#06C;
 
}

 


.list2  { padding-left:50px; padding-top:5px; list-style:none; color:#666;}
.list2 li { margin-bottom:10px; }
.list2  li:before {    
    font-family: 'FontAwesome';
  content: "\f013";
    margin:0 10px 0 -24px;
   color:#264e7f  !important;
}

.list3  { padding-left:50px; padding-top:5px; list-style:none; color:#666;}
.list3 li { margin-bottom:10px; }
.list3  li:before {    
    font-family: 'FontAwesome';
 content: "\f085";
    margin:0 10px 0 -24px;
   color:#264e7f  !important;
}	
.list4  { padding-left:50px; padding-top:5px; list-style:none; color:#666;}
.list4 li { margin-bottom:10px; }
.list4  li:before {    
    font-family: 'FontAwesome';
	content:"\f10c";
    margin:0 10px 0 -24px;
   color:#264e7f  !important;
}		
	.padd-b{ margin-bottom:25px;} 

.products h4{
	line-height: 28px;
}
@media(min-width:1024px){
    .newyr .modal-dialog{
        width:900px !important;
    }
}
 .newyr .modal-header{padding:0;border-bottom:0;}
 .close{
     opacity:1 !important;
     background:#002799 !important;
     width:25px;
     height:25px;
     border-radius:50px;
     color:#fff;
     text-shadow:none;
     margin-right:-10px;
     margin-top:-10px !important;
 }
  .close:hover,  .close:focus{color:#fff;}